@charset "utf-8";

/* ボタン表示 */
#salesRankingArea_custType_999 div.scroll-prev,
#salesRankingArea_custType_160 div.scroll-prev,
#salesRankingArea_custType_161 div.scroll-prev,
#salesRankingArea_custType_162 div.scroll-prev {
  position: relative;
  top: 250px;
  background-color:rgba(0,0,0,.6);
  border-radius:50%;
  border:1px solid #fff;
  width:50px;
  height:50px;
  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' stroke='white' fill='none' stroke-width='3'%3E%3Cpath d='M8,2 L16,12 L8,22'%3E%3C/path%3E%3C/svg%3E");
  z-index:11;
  left:80px;
  transform:scaleX(-1);
  cursor:pointer;
  background-size:27px 44px;
  background-position:center;
  background-repeat:no-repeat
}
#salesRankingArea_custType_999 div.scroll-next,
#salesRankingArea_custType_160 div.scroll-next,
#salesRankingArea_custType_161 div.scroll-next,
#salesRankingArea_custType_162 div.scroll-next {
  position: relative;
  top: 200px;
  background-color:rgba(0,0,0,.6);
  border-radius:50%;
  border:1px solid #fff;
  width:50px;
  height:50px;
  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' stroke='white' fill='none' stroke-width='3'%3E%3Cpath d='M8,2 L16,12 L8,22'%3E%3C/path%3E%3C/svg%3E");
  z-index:11;
  left:1170px;
  cursor:pointer;
  background-size:27px 44px;
  background-position:center;
  background-repeat:no-repeat
}

/* スクロール設定 */
#salesRankingArea_custType_999 ul.product_detail,
#salesRankingArea_custType_160 ul.product_detail,
#salesRankingArea_custType_161 ul.product_detail,
#salesRankingArea_custType_162 ul.product_detail {
  margin-top:-100px;
  display: flex;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  overflow-y: hidden;
  flex-wrap: nowrap;
  height:560px;
}

/* 各要素の大きさ */
#salesRankingArea_custType_999 ul li ,
#salesRankingArea_custType_160 ul li ,
#salesRankingArea_custType_161 ul li ,
#salesRankingArea_custType_162 ul li {
  width : 250px;
  height: 510px;
  float : left;
/*     display: inline; */
}

/* 各商品BOXの表示 */
#salesRankingArea_custType_999 ul li div.list_product_box ,
#salesRankingArea_custType_160 ul li div.list_product_box ,
#salesRankingArea_custType_161 ul li div.list_product_box ,
#salesRankingArea_custType_162 ul li div.list_product_box {
  margin-top:0px;
  padding-top:0px;
  background:#fff;
  padding:10px;
  box-shadow:1px 1px 3px 0 rgb(104 71 71 / 40%);
  position:relative;
  width:210px;
  height:560px;
}

/* 各商品BOXの表示 */
#salesRankingArea_custType_999 ul li div.list_product_box span.rank ,
#salesRankingArea_custType_160 ul li div.list_product_box span.rank ,
#salesRankingArea_custType_161 ul li div.list_product_box span.rank ,
#salesRankingArea_custType_162 ul li div.list_product_box span.rank {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  display: block;
}

/* 各商品のイメージについて */
#salesRankingArea_custType_999 ul li div div.product_pharea ,
#salesRankingArea_custType_160 ul li div div.product_pharea ,
#salesRankingArea_custType_161 ul li div div.product_pharea ,
#salesRankingArea_custType_162 ul li div div.product_pharea {
  position: relative;
}

/* 商品名 */
#salesRankingArea_custType_999 ul li div dl dt ,
#salesRankingArea_custType_160 ul li div dl dt ,
#salesRankingArea_custType_161 ul li div dl dt ,
#salesRankingArea_custType_162 ul li div dl dt {
  padding-top:10px;
  position:relative;
  font-size: 1.5rem !important;
}

/* 規格 */
#salesRankingArea_custType_999 ul li div dl dd.product_detail ,
#salesRankingArea_custType_160 ul li div dl dd.product_detail ,
#salesRankingArea_custType_161 ul li div dl dd.product_detail ,
#salesRankingArea_custType_162 ul li div dl dd.product_detail {
  padding-top:0px;
  font-size: 1.2rem !important;
}

#salesRankingArea_custType_999 ul.product_detail li dl dd.product_nosale,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_nosale,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_nosale,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_nosale {
  background: #ededed;
  color: #c60000;
  padding: 2px 4px;
}

#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discount_price,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discount_price,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discount_price,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discount_price {
  margin: 8px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  font-size: 1.3rem;
  padding: 8px 3px;
  background: #f2f3f4;
}

#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discountPriceBefor em,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discountPriceBefor em,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discountPriceBefor em,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discountPriceBefor em {
  color: #333;
  display: inline-block;
  font-weight: normal;
  font-size: 1.2rem;
}
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discount_price .type_box,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discount_price .type_box,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discount_price .type_box,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discount_price .type_box {
  font-size: 1.3rem;
  color: #ff3434;
}
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discount_price span.base_price,
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discount_price span.price_symbol,
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discount_price span.tax_unit,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discount_price span.base_price,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discount_price span.price_symbol,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discount_price span.tax_unit,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discount_price span.base_price,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discount_price span.price_symbol,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discount_price span.tax_unit,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discount_price span.base_price,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discount_price span.price_symbol,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discount_price span.tax_unit,
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discountPriceBefor em span.base_price,
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discountPriceBefor em span.price_symbol,
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discountPriceBefor em span.tax_unit,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discountPriceBefor em span.base_price,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discountPriceBefor em span.price_symbol,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discountPriceBefor em span.tax_unit,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discountPriceBefor em span.base_price,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discountPriceBefor em span.price_symbol,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discountPriceBefor em span.tax_unit,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discountPriceBefor em span.base_price,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discountPriceBefor em span.price_symbol,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discountPriceBefor em span.tax_unit {
  font-size: 1.1rem;
  font-weight: 400;
}
#salesRankingArea_custType_999 ul.product_detail li dl dd.product_price .discountPriceBefor em .currency,
#salesRankingArea_custType_160 ul.product_detail li dl dd.product_price .discountPriceBefor em .currency,
#salesRankingArea_custType_161 ul.product_detail li dl dd.product_price .discountPriceBefor em .currency,
#salesRankingArea_custType_162 ul.product_detail li dl dd.product_price .discountPriceBefor em .currency {
  font-size: 1.3rem;
  font-weight: bold;
}

/* 価格領域 */
#salesRankingArea_custType_999 ul li div dl dd.product_price ,
#salesRankingArea_custType_160 ul li div dl dd.product_price ,
#salesRankingArea_custType_161 ul li div dl dd.product_price ,
#salesRankingArea_custType_162 ul li div dl dd.product_price {
  font-size: 2rem;
  line-height: 1.2;
  margin-top: 10px;
  text-align: right;
  font-weight: 700;
  cursor: pointer;
}

#salesRankingArea_custType_999 ul li div dl dd.product_price span.tax_unit,
#salesRankingArea_custType_160 ul li div dl dd.product_price span.tax_unit,
#salesRankingArea_custType_161 ul li div dl dd.product_price span.tax_unit,
#salesRankingArea_custType_162 ul li div dl dd.product_price span.tax_unit {
  display: inline;
}

/* ￥ */
#salesRankingArea_custType_999 ul li div dl dd.product_price span.price_symbol ,
#salesRankingArea_custType_160 ul li div dl dd.product_price span.price_symbol ,
#salesRankingArea_custType_161 ul li div dl dd.product_price span.price_symbol ,
#salesRankingArea_custType_162 ul li div dl dd.product_price span.price_symbol {
  font-size:1.1rem !important;
}

/* 価格 */
#salesRankingArea_custType_999 ul li div dl dd.product_price span.currency ,
#salesRankingArea_custType_160 ul li div dl dd.product_price span.currency ,
#salesRankingArea_custType_161 ul li div dl dd.product_price span.currency ,
#salesRankingArea_custType_162 ul li div dl dd.product_price span.currency {
  font-size: 2rem;
}

#salesRankingArea_custType_999 ul li div dl dd.product_price .base_price .currency,
#salesRankingArea_custType_160 ul li div dl dd.product_price .base_price .currency,
#salesRankingArea_custType_161 ul li div dl dd.product_price .base_price .currency,
#salesRankingArea_custType_162 ul li div dl dd.product_price .base_price .currency {
  font-size: 2rem;
  padding-right: 1rem;
}

/* 税率 */
#salesRankingArea_custType_999 ul li div dl dd.product_price span.tax_unit ,
#salesRankingArea_custType_160 ul li div dl dd.product_price span.tax_unit ,
#salesRankingArea_custType_161 ul li div dl dd.product_price span.tax_unit ,
#salesRankingArea_custType_162 ul li div dl dd.product_price span.tax_unit {
  font-size: 1.2rem !important;
}

/* 本体価格 */
#salesRankingArea_custType_999 ul li div dl dd.product_price span.base_price ,
#salesRankingArea_custType_160 ul li div dl dd.product_price span.base_price ,
#salesRankingArea_custType_161 ul li div dl dd.product_price span.base_price ,
#salesRankingArea_custType_162 ul li div dl dd.product_price span.base_price {
  font-size: 1.1rem;
}

/* アイコン表記*/
#salesRankingArea_custType_999 ul li div div.list-ic-01,
#salesRankingArea_custType_160 ul li div div.list-ic-01,
#salesRankingArea_custType_161 ul li div div.list-ic-01,
#salesRankingArea_custType_162 ul li div div.list-ic-01 {
  height:26px
}

#salesRankingArea_custType_999 ul li div div.list-ic-01 div ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div {
  margin: 0;
  padding: 5px 6px 3px;
  line-height: 1;
  display: inline-block;
  font-size: 1.4rem;
  width: auto !important;
  font-family: 'メイリオ', Meiryo, sans-serif;
  height:26px
}
/*個々のアイコン表記*/
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl01 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl01 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl01 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl01 {
  color: #00716f;
  border: 1px solid #00716f;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl02 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl02 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl02 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl02 {
  color: #a63560;
  border: 1px solid #a63560;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl03 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl03 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl03 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl03 {
  color: #7d5500;
  border: 1px solid #7d5500;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl04 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl04 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl04 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl04 {
  color: #558e00;
  border: 1px solid #558e00;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl05 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl05 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl05 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl05 {
  color: #693778;
  border: 1px solid #693778;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl06 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl06 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl06 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl06 {
  color: #c64f00;
  border: 1px solid #c64f00;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl07 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl07 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl07 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl07 {
  color: #555;
  border: 1px solid #555;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl08 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl08 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl08 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl08 {
  color: #003f8e;
  border: 1px solid #003f8e;
}
#salesRankingArea_custType_999 ul li div div.list-ic-01 div.cl09 ,
#salesRankingArea_custType_160 ul li div div.list-ic-01 div.cl09 ,
#salesRankingArea_custType_161 ul li div div.list-ic-01 div.cl09 ,
#salesRankingArea_custType_162 ul li div div.list-ic-01 div.cl09 {
  color: #fff;
  background: #c60000;
  border: 1px solid #c60000;
}

/* キャンペーン表記 */
#salesRankingArea_custType_999 ul li div .category_wrap,
#salesRankingArea_custType_160 ul li div .category_wrap,
#salesRankingArea_custType_161 ul li div .category_wrap,
#salesRankingArea_custType_162 ul li div .category_wrap {
  width: 100%;
  margin-top: 8px;
}

#salesRankingArea_custType_999 ul li div .category_wrap div,
#salesRankingArea_custType_160 ul li div .category_wrap div,
#salesRankingArea_custType_161 ul li div .category_wrap div,
#salesRankingArea_custType_162 ul li div .category_wrap div {
  margin-top: 8px;
  display: block;
  padding: 12px 4px;
  background: #f2f3f4;
}
#salesRankingArea_custType_999 ul li div .category_wrap div p,
#salesRankingArea_custType_160 ul li div .category_wrap div p,
#salesRankingArea_custType_161 ul li div .category_wrap div p,
#salesRankingArea_custType_162 ul li div .category_wrap div p {
  padding-left:40px;
  font-size:1.3rem;
  line-height:1.4;
  position: relative;
}
#salesRankingArea_custType_999 ul li div .category_wrap div p:before,
#salesRankingArea_custType_160 ul li div .category_wrap div p:before,
#salesRankingArea_custType_161 ul li div .category_wrap div p:before,
#salesRankingArea_custType_162 ul li div .category_wrap div p:before {
  content: "特集";
  font-weight: 700;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  color: #fff;
  background: #0b2047;
  position: absolute;
  left: 3px;
  margin-top: -15px;
  font-size: 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  top: 50%;
}

.list-ic-01 .cl18 {
    color: #fff;
    border: 1px solid #ea672e;
    background: #ea672e;
}
.list-ic-01 .cl19 {
    color: #fff;
    border: 1px solid #2e99ea;
    background: #2e99ea;
}

@media only screen and (max-width:960px) {
  #salesRankingArea_custType_999 ul li div div.product_pharea,
  #salesRankingArea_custType_160 ul li div div.product_pharea,
  #salesRankingArea_custType_161 ul li div div.product_pharea,
  #salesRankingArea_custType_162 ul li div div.product_pharea,
  #salesRankingArea_custType_999 ul li .list_product_box dl,
  #salesRankingArea_custType_160 ul li .list_product_box dl,
  #salesRankingArea_custType_161 ul li .list_product_box dl,
  #salesRankingArea_custType_162 ul li .list_product_box dl {
    width: 100%;
  }
}

@media only screen and (max-width:720px) {
  #salesRankingArea_custType_999 div.scroll-prev,
  #salesRankingArea_custType_999 div.scroll-next,
  #salesRankingArea_custType_160 div.scroll-prev,
  #salesRankingArea_custType_160 div.scroll-next,
  #salesRankingArea_custType_161 div.scroll-prev,
  #salesRankingArea_custType_161 div.scroll-next,
  #salesRankingArea_custType_162 div.scroll-prev,
  #salesRankingArea_custType_162 div.scroll-next {
    display: none !important;
  }

  #salesRankingArea_custType_999 ul.product_detail,
  #salesRankingArea_custType_160 ul.product_detail,
  #salesRankingArea_custType_161 ul.product_detail,
  #salesRankingArea_custType_162 ul.product_detail {
    margin-top: 0px !important;
  }

  #salesRankingArea_custType_999 ul li div.list_product_box ,
  #salesRankingArea_custType_160 ul li div.list_product_box ,
  #salesRankingArea_custType_161 ul li div.list_product_box ,
  #salesRankingArea_custType_162 ul li div.list_product_box {
    display: block;
  }

  #salesRankingArea_custType_999 ul li div div.product_pharea,
  #salesRankingArea_custType_160 ul li div div.product_pharea,
  #salesRankingArea_custType_161 ul li div div.product_pharea,
  #salesRankingArea_custType_162 ul li div div.product_pharea,
  #salesRankingArea_custType_999 ul li .list_product_box dl,
  #salesRankingArea_custType_160 ul li .list_product_box dl,
  #salesRankingArea_custType_161 ul li .list_product_box dl,
  #salesRankingArea_custType_162 ul li .list_product_box dl {
    width: 100%;
  }
}

@media only screen and (max-width:520px) {
  #salesRankingArea_custType_999 ul li div div.product_pharea,
  #salesRankingArea_custType_160 ul li div div.product_pharea,
  #salesRankingArea_custType_161 ul li div div.product_pharea,
  #salesRankingArea_custType_162 ul li div div.product_pharea,
  #salesRankingArea_custType_999 ul li .list_product_box dl,
  #salesRankingArea_custType_160 ul li .list_product_box dl,
  #salesRankingArea_custType_161 ul li .list_product_box dl,
  #salesRankingArea_custType_162 ul li .list_product_box dl {
    width: 100%;
  }

}

@media only screen and (max-width:359px) {
  #salesRankingArea_custType_999 ul li div div.product_pharea,
  #salesRankingArea_custType_160 ul li div div.product_pharea,
  #salesRankingArea_custType_161 ul li div div.product_pharea,
  #salesRankingArea_custType_162 ul li div div.product_pharea,
  #salesRankingArea_custType_999 ul li .list_product_box dl,
  #salesRankingArea_custType_160 ul li .list_product_box dl,
  #salesRankingArea_custType_161 ul li .list_product_box dl,
  #salesRankingArea_custType_162 ul li .list_product_box dl {
    width: 100%;
  }
}
